{% extends 'shared/_base.html' %}
{% load static %}

{% block body %}

    <div class="banner">
        <div class="banner__content">
            <h4 class="banner__title text-center">{{ view.page_name }}</h4>
            <ul class="banner__breadcrumb list-inline text-center">
                <li class="list-inline-item">
                    <p><a href="{% url 'pages:home' %}">خانه</a></p>
                </li>
                <li class="divider list-inline-item">/</li>
                <li class="list-inline-item"><p>{{ view.page_name }}</p></li>
            </ul>
        </div>
    </div>

    <div class="find-houses section_padding">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-12">
                    <h2 class="text-left mb-4 title_2">
                        درباره <span>{{ site.site_name }}</span>
                    </h2>
                    <h4 class="text-left mb-4">
                        <span>{{ site.about_us_title }}</span>
                    </h4>
                    <p class="mb-4">
                        {{ site.about_us }}
                    </p>

                    {#                <div class="d-flex mt-5 mb-5">#}
                    {#                    <a href="#" class="btn_1 button--moema">read More</a>#}
                    {#                    <br/>#}
                    {#                </div>#}

                </div>
                <div class="col-lg-6 col-12">
                    <img
                            class="img-fluid"
                            src="{{ site.about_us_pic.url }}"
                            alt="{{ site.about_us_alternate_text }}"
                    />
                </div>
            </div>
        </div>
    </div>
    <div class="our-services section_padding">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-title">
                        <h3>Our</h3>
                        <h2>خدمات</h2>
                    </div>
                </div>

                {% for service in services %}
                    <div class="col-md-4">
                        <div class="service">
                            <img src="{{ service.picture.url }}" alt="{{ service.picture_alternate_text }}"/>
                            <h3>{{ service.title }}</h3>
                            <p>
                                {{ service.description|truncatechars:100 }}
                            </p>
                        </div>
                    </div>
                {% endfor %}

            </div>
        </div>
    </div>

{% endblock %}
